Login | Sign up | Toll-Free: 1-800-752-0455



2 posts by 2 authors in: Forums > CMS Builder
Last Post: April 26, 2016

Hi Maurice, 

We don't support PHP 7 yet.

It's a brand new release and there's a lot of bugs and security fixes being pushed out every month.

For production sites I'd recommend sticking with PHP 5.6 for now.  It's got guaranteed support and updates for another 2.5 years: 

We will, however, be adding support soon for both PHP 7 and an alternate MySQL library (PHP 7 doesn't support the mysql_* library functions). 

Hope that helps!

Dave Edis - Senior Developer